@charset "utf-8";
* { margin: 0px; padding: 0px; }
p { margin: 15px 0px; }
@font-face {
    font-family: 'Futura_Medium_BT';
    src: url('../fonts/futura_medium_bt-webfont.eot');
    src: url('../fonts/futura_medium_bt-webfont.eot?#iefix') format('eot'),
         url('../fonts/futura_medium_bt-webfont.woff') format('woff'),
         url('../fonts/futura_medium_bt-webfont.ttf') format('truetype'),
         url('../fonts/futura_medium_bt-webfont.svg#webfontZYzf0YWx') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Futura_Medium_Condensed_BT';
    src: url('../fonts/futura_medium_condensed_bt-webfont.eot');
    src: url('../fonts/futura_medium_condensed_bt-webfont.eot?#iefix') format('eot'),
         url('../fonts/futura_medium_condensed_bt-webfont.woff') format('woff'),
         url('../fonts/futura_medium_condensed_bt-webfont.ttf') format('truetype'),
         url('../fonts/futura_medium_condensed_bt-webfont.svg#webfontU8ikoaht') format('svg');
    font-weight: normal;
    font-style: normal;

}
a:link, a:active, a:visited { color: #000000; text-decoration: none; }
a:hover 			{ text-decoration: underline; }
a img 			{ border: 0px; }
body			{ background: url('../images/bg.jpg') repeat-x; text-align: center; margin: 0px auto; font-family: Arial; font-size: 14px; }

#wrapper		{ width: 990px; height: auto; margin: 0px auto; text-align: left; position: relative; }

#header			{ width: 990px; height: 132px; float: left; margin-bottom: 20px; }
#header #logo	{ float:left; background: url('../images/sprite.png'); width: 195px; height: 110px; margin-top: 10px; }
#header #logo a { display: block; width: 195px; height: 110px; text-decoration: none; background: url(../images/logo.png) top no-repeat; }
#header #right	{ width: 368px; height: 65px; float: right; background: url('../images/sprite.png'); background-position: -195px 0px; padding-top: 27px; margin-right: 7px; }
#header #right p	{ font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 15px; margin: 0px 0 0 42px; font-weight: bold; }
#header #right p span { display: none; }
#header #right a.why-cheap { display: block; width: 180px; height: 80px; margin: 10px 10px 0px 0px; text-decoration: none; top: 0px; right: 0px; position:absolute; }

#menu 			{ position: absolute; top: 93px; right: 10px; }
#menu ul 		{ margin: 0px; list-style: none; }
#menu ul li 		{ float: left; height: 37px; width: auto; position: relative; }
#menu ul li a 		{ float: left; height: 21px; width: auto; padding: 8px 22px; color: #FFFFFF; text-decoration: none; font-size: 16px; position: relative; z-index: 2; }
#menu ul li a:hover, #menu ul li.active a { background: url('../images/menu-hover.png'); color: #FFFFFF; text-decoration: none; }
#menu ul li.dropdown:hover a { background: #FFFFFF; border: 1px solid #000; padding: 8px 21px; border-bottom: 0px; color: #000000; text-decoration: none; }
#menu ul li.dropdown ul { position: absolute; top: 37px; left: 0px; display: none; width: 320px; z-index: 9999; border: 1px solid #000000; background: #FFFFFF; border-top: 0px; padding: 5px; }
#menu ul li.dropdown:hover ul { display: block; }
#menu ul li.dropdown ul li { float: left; height: auto; width: 295px; padding: 0px 0px 0px 20px; background: url('../images/arrow.png') 0px 2px no-repeat; margin-left: 15px; }
#menu ul li.dropdown:hover ul li a, #menu ul li ul li a { padding: 0px; margin: 2px 0px; display: block; color: #000000; border: 0px; font-size: 14px; font-weight: normal; }
#menu ul li.dropdown ul li:hover a, #menu ul li.dropdown ul li.active a, #menu ul li ul li a:hover { color: #29BCD6; }
#menu ul li img 	{ position: absolute; top: -3px; left: 2px; z-index: 1; }
#menu ul li.round a:hover, #menu ul li.round.active a { background: none; text-decoration: underline; }

#content-left	{ width: 244px; height: auto; overflow: hidden; float: left; }
#content-left a { text-decoration: underline; }
#situation		{ width: 238px; min-height: 100px; background: #165c76 url('../images/blue-bg.jpg') repeat-x; border: 1px solid #165c76; float: left; padding-bottom: 5px; }
#situation h3	{ font-family: Futura_Medium_BT, sans-serif; color: #FFFFFF; font-size: 22px; margin: 10px 20px 0px 20px; text-shadow: 0.1em 0.1em 0.01em #165c76; padding-bottom: 10px; background: url('../images/stroke_1.jpg') repeat-x bottom; }
#situation fieldset { border: 0px; padding-left: 12px; }
#situation fieldset label { float: left; color: #FFFFFF; margin: 7px 17px; }
#situation fieldset .select { float: left; }
#situation fieldset .button { float: left; width: 199px; height: 42px; border: 0px; margin: 20px 0px 15px 7px; background: url('../images/sprite.png'); background-position: -781px -522px; text-indent: -999px; font-size: 1px; cursor: pointer; }
#situation fieldset .button:hover { background-position: -781px -615px; }

#contact-top 	{ background: url('../images/contact-top.png'); width: 244px; height: 5px; float: left; margin-top: 20px; }
#contact		{ background: url('../images/contact-bg.png'); width: 244px; height: auto; min-height: 200px; float: left; }
#contact h3		{ font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 22px; margin: 7px 20px 5px 20px; padding-bottom: 7px; background: url('../images/stroke_2.png') repeat-x bottom; }
#contact .contact { width: 197px; height: 39px; color: #FFFFFF; padding: 2px 0px 0px 40px; margin: 8px 20px; border: 0px; text-align: left; font: 14px Arial; cursor: pointer; background:url('../images/sprite.png'); }
#contact .afspraak { background-position: -824px -352px; }
#contact .bellen { background-position: -824px -430px; }
#contact .mailen { background-position: -824px -391px; margin-bottom: 20px; }
#contact-bottom	{ background: url('../images/contact-bottom.png') no-repeat; width: 244px; height: 5px; float: left; }

#banner			{ float: left; width: 733px; height: 290px; background: url('../images/sprite.png') 1px -110px no-repeat; position: relative; }
.banner-item 	{ float: left; width: 523px; height: 296px; background: url('../images/sprite.png'); background-position: 0px -400px; position: relative; }
.banner-item img { width: 511px; height: 284px; position: absolute; top: 4px; left: 5px; }
.banner-trans	{ width: 511px; height: 45px; position: absolute; bottom: 8px; left: 5px; background-color: #FFFFFF; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.banner-info 	{ width: 511px; height: 45px; position: absolute; bottom: 8px; left: 5px;}
.banner-info p	{ float: left; color: #175D77; font-size: 20px; margin: 0px; padding: 10px 20px; }
.banner-info .button-small { float: left; margin: 10px 0px; width: 112px; height: 23px; background: url('../images/sprite.png'); background-position: -554px -425px;  color: #FFFFFF; border: 0px; padding: 2px 10px 2px 2px; font-size: 13px; cursor: pointer; }
.banner-info .button-small:hover { background-position: -554px -448px; cursor: pointer; }
.banner-items	{ position: absolute; top: 0px; right: 0px; width: 248px; }
.banner-items .item a { display: block; text-align: center; color: #402416; font-size: 26px; font-family: Futura_Medium_Condensed_BT, sans-serif; height: 69px; padding-top: 35px; padding-left: 20px; margin-top: -8px; }
.banner-items .item:first-child a { margin-top: 0px; }
.banner-items .item:hover, .banner-items .item.active a { color: #1FB0CE; text-decoration: none; cursor: pointer; background: url('../images/sprite.png'); background-position: -563px 0px; }

#content		{ float: left; width: 733px; height: auto; overflow: hidden; }
#content a { text-decoration: underline; }
#content .column { float: left; width: 300px; padding-left: 25px; margin-right: 40px; }
#content #actie	{ float: left; width: 300px;  background: url('../images/actie.png') no-repeat right top; min-height: 86px; overflow: hidden; }         
#content #actie ul { float: left; color: #0F9DBA; font-size: 14px; list-style-image: url('../images/arrow-big.png'); margin: 5px 0px; padding: 0px 50px 0px 20px; }
#content #actie ul li { width: auto; margin: 10px 0px; }         
#content #actie ul li a  { width: auto; color: #0F9DBA; text-decoration: none; font-weight: bold; }
#content #actie ul li a:hover { text-decoration: underline; }
#content .news-item { float: left; width: 335px; margin: 0px; padding: 0px; }
#content .news-item.first { margin-top: 10px; }
#content .news-item .date { float: left; width: 65px; height: 40px; font-weight: bold; color: #402416; }
#content .title 	{ float: left; margin-top: 35px; font-weight: bold; color: #402416; }
#content a.nieuwsbrief { color: #0F9DBA; font-weight: bold; background: url('../images/arrow-big.png') no-repeat left; padding-left: 20px; text-decoration: none; }
#content a.nieuwsbrief:hover { text-decoration: underline; }

.reviews 		{ clear: both; float: left; margin: 20px 0px; width: 760px;}
.more-reviews { position: absolute; border: 1px solid #BFBFBF; border-top: none; top: 132px; right: 3px; height: 25px; line-height: 25px; padding: 0px 20px 0px 10px; background: url('../images/arrow-small-light.png') no-repeat 142px 10px; }
.more-reviews a { color: #0F9DBA; font-weight: bold; }
.review			{ float: left; width: 325px; position: relative; height: 120px; background: url('../images/review.png') top no-repeat; margin-right: 20px; padding: 20px 15px;}
.review:first-child { margin-left: 0px; }
.review img		{ margin-right: 8px; }
.review .name	{ right: 15px; position: absolute; bottom: 35px; }
.review .icon	{ margin-top: 4px; margin-right: 2px; padding-left: 30px; position: absolute; bottom: 35px; left: 15px; background: url('../images/icon.png') no-repeat left;}

#footer 			{ clear: both; margin: 40px 0px; width: 980px; border-top: 4px solid #CCC4BC; padding-top: 10px; font-size: 11px; }
#footer .copyright { float: right; }

/* CONTENT */
#search			{ width: 235px; border-left: 1px solid #165c76; border-right: 1px solid #165c76; height: 110px; background: url('../images/search.png') repeat-x; float: left; }
#search h3		{ font-family: Futura_Medium_BT, sans-serif; color: #FFFFFF; font-size: 19px; margin: 10px 0px 0px 20px; text-shadow: 0.1em 0.1em 0.01em #165c76; padding-bottom: 10px; background: url('../images/stroke_1.jpg') repeat-x bottom; }
#search .button-zoek { float: left; width: 199px; height: 42px; border: 0px; margin: 10px 0px 15px 20px; background: url('../images/sprite.png'); background-position: -553px -569px; text-indent: -999px; font-size: 1px; cursor: pointer; }

#searchbox 		{ width: 238px; height: auto; border: 1px solid #165c76; border-top: none; background: url('../images/search.png') repeat-x; float: left; margin-top: 20px; }
#searchbox .input { width: 177px; height: 17px; background: url('../images/sprite.png'); background-position: -811px -46px; border: 0px; margin: 10px 0px 10px 20px; padding: 6px 10px; }
#searchbox .submit { width: 40px; height: 29px; background: none; border: 0px; margin-left: -40px; cursor: pointer; }

.submenu h3		{ float: left; font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 20px; margin: 20px 20px 10px 20px; padding-bottom: 7px; width: 200px; background: url('../images/stroke_2.png') repeat-x bottom; font-weight: normal; }
.submenu ul		{ margin: 0px; padding: 0px; list-style: none; }
.submenu ul li a	{ display: block; background: #DDDDDD url('../images/arrow-small-dark.png') 15px 12px no-repeat; padding: 7px 30px; float: left; width: 180px; border-bottom: 5px solid #FFFFFF; }
.submenu ul li a:hover, .submenu ul li a.active { background: #DDDDDD url('../images/arrow-small-light.png') 15px 12px no-repeat; text-decoration: underline; }
/*.submenu ul li:hover a { text-decoration: none; }*/
.submenu ul li ul { float: left; display: none; }
.submenu ul li ul li { background: #ffffff; padding: 0px; }
.submenu ul li ul li a { background: #ffffff; padding: 5px 30px;}
.submenu ul li ul li a.active { background-color: #ffffff; }

.content-right	{ float: right; width: 730px; height: auto; overflow: hidden; padding-left: 10px; }
.content-right #breadcrumb {width:480px;}
#print_content.content-right #breadcrumb {width:100%;}
#breadcrumb		{ display:block;font-size:12px; float: left; width: auto; background: url('../images/stroke_2.png') repeat-x bottom; padding: 0px 0px 5px; margin-left: 5px; margin-bottom:10px;}
#breadcrumb a	{ background: url('../images/arrow-small-dark.png') no-repeat right; padding-right: 15px; margin-right: 7px; }
#breadcrumb .current {color: #99BD1E;}
#breadcrumb a.last { color: #99BD1E; background: none; }

#content ul, .content-right ul { list-style: square; margin: 0px 0px 16px 30px; float: left; }
#content .frame ul, .content-right .frame ul { list-style: square; margin: 0px 0px 16px 16px; }
#content p, .content-right p { margin: 0px 0px 15px 16px; float: left; }
#content .frame p, .content-right .frame p { margin: 0px 0px 16px; }
#content p.mtop, .content-right p.mtop { margin: 15px 0px 15px 16px;}

.left			{ clear:left;float:left; width: 480px; height: auto; min-height: 900px; margin-bottom: 20px; }

h1				{ font-family: Futura_Medium_BT, sans-serif; font-size: 28px; color: #99bd1e; margin: 5px 0px; padding: 0px; margin-left: 16px; }
h2			{ font-size: 22px; font-style: italic; color: #99BD1E; margin-top: 0px; margin-left: 16px; padding-right: 10px; }

.frame			{ float: left; height: auto; background: url('../images/frame.png') no-repeat; margin-top: 0px; padding: 16px; }
.left .frame { width: 460px; }
.content-right.full .frame { width: auto; }
.column h2{ font-family: Futura_Medium_BT, sans-serif; font-style: normal; color: #402416; font-size: 22px; margin: 20px 0px 5px 0px; padding-bottom: 7px; background: url('../images/stroke_2.png') repeat-x bottom; }
.left-bg h2 { position: relative; }
.left-bg form h2 { margin-top: 10px; }
#content .frame h2, .content-right .frame h2 { margin: 20px 0px 5px 0px; }
#content h3, .content-right h3 { font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 20px; margin: 0px 0px 15px 16px; font-weight: normal; float: left; }
#content .frame h3, .content-right .frame h3 { margin: 0px 0px 15px 0px; float: left; width: 690px; }
#content .frame h3, .content-right .left .frame h3 { margin: 0px 0px 15px 0px; float: left; width: 460px; }
#content h4, .content-right h4	{ color: #99bd1e; font-weight: bold; margin: 0px 0px 0px 16px; float: left; }
#content .frame h4, .content-right .frame h4 { margin: 0px; width: 460px; }

.frame .imgright { float: right; margin-top: -60px; margin-right: -20px; }
.frame .imgright.mright { margin-right: 0px; }
.button-blue { cursor: pointer; height: 17px; line-height: 17px; display: block; float: left; margin: 0px 0px 0px 16px; float: left; background: url('../images/button-blue.png') top left; color: #FFFFFF !important; font-family: Arial; font-size: 12px; border: 0px; text-align: left; padding: 0px 0px 0px 5px; margin: 0px 0px 0px 16px; }
.button-blue span { display: block; height: 17px; padding: 0px 20px 0px 5px; background: url('../images/button-blue.png') right bottom; }
.button-green { cursor: pointer; height: 29px; line-height: 29px; display: block; float: left; background: url('../images/button-green.png') top left; color: #FFFFFF !important; font-family: Arial; font-size: 12px; border: 0px; text-align: left; padding: 0px 0px 0px 5px; margin: 0px 0px 15px 16px; }
.button-green span { display: block; height: 29px; padding: 0px 25px 0px 5px; background: url('../images/button-green.png') right bottom; }
.button-red { clear:both; cursor: pointer; height: 29px; line-height: 29px; display: block; float: left; background: url('../images/button-red.png') top left; color: #FFFFFF !important; font-family: Arial; font-size: 12px; border: 0px; text-align: left; padding: 0px 0px 0px 5px; margin: 0px 0px 15px 16px; }
.button-red span { display: block; height: 29px; padding: 0px 25px 0px 5px; background: url('../images/button-red.png') right bottom; }
.frame .button-green, .frame .button-blue,.frame .button-red { margin: 0px 0px 15px 0px; }
.frame.button-blue {}
.right 			{ float: right; width: 208px; padding: 0px 4px 10px 2px; height: auto; background: url('../images/right-bg.png') repeat-y; position: relative; margin-bottom: 25px; margin-left: 15px;  }
.right .bottom-shadow	{ position: absolute; width: 214px; height: 10px; left: 0px; bottom: -10px; background: url('../images/right-bg-bottom.png') no-repeat; }

.box-gradient 	{ width: 188px; padding: 10px; background: #FFFFFF url('../images/right-gradient.png') no-repeat; height: auto; overflow: hidden; }
.box-gradient.top { background-position: 0px -40px; border-top: 3px solid #fff; }
.box-gradient p.head { width: 190px; font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 20px; margin: 0px 0px 5px 0px; padding-bottom: 7px; background: url('../images/stroke_2.png') repeat-x bottom; }
.box-gradient p.sub { font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 16px; margin: 0px 0px 5px 0px; }
.box-gradient .img { float: left; width: 65px; }
.box-gradient .details { float: left; width: 200px; line-height: 20px; }
.box-gradient .blue a { color: #0f9dba; font-size: 12px; }
.box-gradient a.more_info	{ color: #0f9dba; background: url('../images/arrow-small.png') 0px 4px no-repeat; padding-left: 15px; }
.right a.bottom	{ float: left; color: #0f9dba; background: url('../images/arrow-small.png') 0px 4px no-repeat; padding-left: 15px; margin: 10px 20px; }
.right .line 	{ width: 188px; height: 2px; background: url('../images/stroke_2.png') repeat-x; margin-left: 10px; }

.options 		{ float: left; width: 673px; background-color: #f5f3f1; height: 15px; margin: 10px 0px 40px 10px; padding: 10px 15px; }
.options a 		{ color: #23b5d1; font-weight: bold; margin-right: 30px; margin-left: 5px; }

/* FORM */
.left-bg		{ float: left; width: 439px; height: auto; background: url('../images/left-bg.png') repeat-y; position: relative; padding: 20px; }
.left-bg.formulier	{  }
.left-gradient	{ position: absolute; left: 3px; top: 0px; width: 473px; height: 100%; background: #FFFFFF url('../images/left-gradient.png') no-repeat; z-index: 0; }
.contents		{ }
.left-bottom	{ float: left; width: 480px; height: 8px; background: url('../images/left-bg-bottom.png') right bottom no-repeat; margin-bottom: 100px; }
.left-bg h2		{ float: left; font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 22px; margin: 0px 0px 10px 0px; padding-bottom: 7px; width: 429px; background: url('../images/stroke_2.png') repeat-x bottom; font-style: normal; font-weight: normal; }

.form			{ clear: both; float: left; border: 0px; position: relative;  width: 450px; }
.form .label		{ clear: both; float: left; width: 180px; text-align: right; padding: 11px 10px 0px 0px; position: relative; }
.form input, .form select, .form textarea	{ float: left; height: 17px; font-family: Arial; font-size: 14px; border: 2px inset #CCC; padding: 0px 4px;  width: 200px; margin-right: 4px; margin-top: 9px; }
.form select 		{ height: 25px; padding: 2px 0px; width: 212px; }
.form textarea 	{ height: 110px; padding: 4px; }
.form input.checkbox { float: left; width: 15px; height: 15px; margin-right: 10px; margin-top: 4px; border: none; }
.form p			{ float: left; width: 190px; margin-top: 3px; padding: 2px; }
.form .button-send { float: left; width: 199px; height: 42px; border: 0px; margin: 10px 0px 0px; background: url('../images/sprite.png'); background-position: -782px -568px; text-indent: -999px; font-size: 1px; cursor: pointer; }
.form .button-submit { float: left; /*width: 179px;*/ width: 199px; height: 42px; border: 0px; margin: 20px 0px; background: url('../images/sprite.png'); background-position: /*-553px -523px*/ -782px -568px; text-indent: -999px; font-size: 1px; cursor: pointer; }
.error			{ position: absolute; top: -27px; right: -350px; height: 37px; background: url('../images/error.png') right bottom; text-align: left; color: #FF0000; font-size: 12px; z-index: 4; }
.error a {display: block; width: 16px; height: 16px; margin: 7px 0px 0px 12px; position: absolute; cursor: pointer; text-decoration: none;}
.error span {display: block; margin: 0px 4px 0px 0px; padding: 7px 10px 0px 40px; height: 37px; background: url(../images/error.png) left top;}
input.blue		{ color: #0f9dba; font-size: 11px; }

/* WERKNEMERS */
.consultant-row { background: url('../images/consultant-row-bg.png') 10px 0px repeat-y; height: 100%; }
.consultant 		{ float: left; width: 100%; margin: 0px 0px 0px 3px;  }
.consultant.first { margin-left: 12px; }
.consultant-top	{ height: 7px; background: url('../images/consultant-top.png') 10px 0px no-repeat; }
.consultant-gradient { height: 100%; margin: 0px 0px 0px 3px; width: 671px; padding: 10px 10px 0px; background: url('../images/consultant-gradient.png') repeat-x; }
.consultant-bottom	{ height: 10px; background: url('../images/consultant-bottom.png') 10px 0px no-repeat; }
.consultant .icons  { float: left; width: 13px; height: 100px; background: url('../images/sprite.png'); background-position: -998px -86px; margin-right: 10px; }
.consultant .details { float: left; line-height: 20px; width: 160px; }
.consultant .img { float: right; width: 115px; }
.consultant .text { float: left; width: 300px; margin: 10px 0px 0px; }
.consultant .blue a { font-size: 12px; color: #0f9dba; }

#content .column p, #content -right .column p { margin: 0px 0px 15px 0px; }
.module { border: 1px solid #C9C9C9; background: #FFFFFF; padding: 25px 10px 10px; position: relative; float: left; margin: 0px 0px 15px 16px; }
.module iframe { width: 685px; }
.module img { position: absolute; top: -143px; right: 0px; }
.frame .module { margin: 0px 0px 15px 0px; }
.frame .module iframe { width: 670px; }

/* REVIEW */
.review-item	{ float: left; width: 432px; height: auto; border: 1px solid #ddd9d5; background-color: #ffffff; margin-left: 0px; margin-top: 5px; padding: 10px 16px; position: relative; }
.review-bottom	{ position: absolute; bottom: -16px; left: 20px; width: 37px; height: 16px; background: url('../images/sprite.png'); background-position: -903px -18px; }
.review-item h3	{ float: left; font-family: Futura_Medium_BT, sans-serif; color: #402416; font-size: 22px; margin: 0px; width: 442px; font-weight: normal; }
.review-item .date { color: #99bd1e; font-weight: bold; margin: 0px; float: left; width: 442px; margin-bottom: 10px; }
.review-item img { margin: 0px 10px 0px 0px; }
.review-person	{ float: left; width: 423px; height: auto; margin-left: 0px; padding: 30px 16px 20px 50px; position: relative; }
.review-person img { float: left; }
.review-person .name { float: right; padding: 0px 15px; margin-right: 30px; } 
.review-person .name img { margin: 0px 10px 0px 0px; }
.review-person .icon { padding: 0px 0px 0px 40px; background: url('../images/icon.png') no-repeat left;  float: left; }

/* ZOEKEN */
.search-item	{ float: left; width: 442px; height: auto; background-color: #f5f3f1; margin: 0px; padding: 10px 16px; }
.search-item.white { background-color: #ffffff; }
.search-item a:link, .search-item a:active, .search-item a:visited	{ color: #0F9DBA; text-decoration: underline; }
.pagenumbers ul 	{ float: left; width: 442px; text-align: center; padding: 30px 0px 0px; text-align: center; font-size: 16px; }
.pagenumbers ul li { display: inline; list-style: none; }
.pagenumbers a 	{ margin-right: 5px; }
.pagenumbers a.current { color: #0f9dba; text-decoration: underline; }


#print_content h1 {
	clear:left;
	margin:0px;
	padding: 5px 5px 20px;
}

#print_content .news-item {
	clear:both;
	padding: 20px 20px 30px 20px;
}
#print_content .news-item h3 {
	float:none;
	font-size: 16px;
	margin: 0px;
	padding: 0px 0px 2px;
}

#print_content .news-item .date {
	font-style: italic;
	font-size: 12px;
	padding:2px 0px;
}
#print_content .news-item.even {
	background-color:#f5f3f1;
}
#print_content .news-item .text {
	padding: 5px 0px;
    height: 77px;
    overflow: hidden;
}
#print_content .more{
	float:right;
	padding:7px;
}

#print_content .more a {
	color:#99BD1E;
}

#page_nav {
    margin: 0 auto;
    text-align: center;
    width: 300px;
    font-size: 12px;
}

#page_nav a{
	color:#99BD1E;
	padding:5px;
}
#page_nav .current, #page_nav a:hover {
	color:black;
}
#page_nav a:hover {
	text-decoration:underline;
}
#page_nav .current {
	margin:5px;
}

#page_nav a.prev, #page_nav a.next {
	color:#99BD1E;
	font-size: 10px;
	font-weight:bold;
}

.news_overview {
	width:100% !important;
}

.content-right .right {
	top:-30px;
	clear:right;
}

.allNews {
	background-image:url("/images/arrow-small.png");
	background-position:right center;
	background-repeat:no-repeat;
	color:#0F9DBA !important;
	float:right;
	font-weight:bold;
	padding-right: 15px;
}
